
Redmine - Feature #791

Search for all projects issues

2008-03-05 17:01 - Antti Perkiömäki

Status: Closed Start date: 2008-03-05

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Search engine Estimated time: 0.00 hour

Target version: 0.8   

Resolution: Fixed   

Description

Would it be possible to see feature that would allow you to search issues with a keyword from all projects. Now the search is limited

to search from one project at the time, this is of course very useful and would like to keep this option too, but sometimes there has

been need to search issue from all projects.

Related issues:

Related to Redmine - Feature #379: search in all project wikis simultanously Closed

Related to Redmine - Patch #821: Patch for #791 (Search for all projects issues) Closed 2008-03-10

Associated revisions

Revision 1435 - 2008-05-18 18:15 - Jean-Philippe Lang

Ability to search all projects or the projects the user belongs to (#791).

History

#1 - 2008-03-05 21:03 - Jos Yule

You can use the following URL to get to all the issues across all projects:

http://&lt;your server>/<your redmine root>/issues

This might help you.

#2 - 2008-03-06 09:03 - Antti Perkiömäki

Indeed that was quite nice link, thank you :)

Still would really like to see a feature to search all these issues with a keyword, but with this link one could try and index the list with external search

engine.

#3 - 2008-03-10 03:56 - Angel Sciortino

Patched in #821.

#4 - 2008-03-16 15:03 - Jean-Philippe Lang

- Target version set to 0.8

#5 - 2008-05-18 13:48 - Jean-Philippe Lang

- Category changed from Projects to Search engine

#6 - 2008-05-18 18:16 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Fixed

As of r1435, you can now search all projects or the projects you belong to using the search engine.
